html, body {
    font-family: Arial, Roboto, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

::selection {
    background-color: #000000;
    color: #a9d158;
}

::-moz-selection {
    background-color: #000000;
    color: #a9d158;
}

.modal-header {
    border-bottom: 0;
}

.user-select-none {
    user-select: none !important;
}

.min-vh-100 {
    min-height: 90vh !important;
}

.modal-footer {
    border-top: 0;
}

.modal-info {
    color: #3984f0;
    background-color: rgba(24, 44, 72, 0.62);
    border-left: 3px solid #033377;
    padding: 12px;
    border-top-right-radius: 16px;
    margin-top: 0;
    font-size: 15px;
}

.modal-danger {
    color: #cc4b4b;
    background-color: #4a323259;
    border-left: 3px solid #460b0b;
    padding: 12px;
    border-top-right-radius: 16px;
    margin-top: 0;
    font-size: 15px;
}

.modal-warning {
    color: #b79617;
    background-color: rgba(51, 50, 45, 0.58);
    border-left: 3px solid #55461a;
    padding: 12px;
    border-top-right-radius: 16px;
    margin-top: 0;
    font-size: 15px;
}

.alert {
    border-radius: 0;
}

.form-label {
    margin-bottom: 0;
}

.alert-fixed-z-index {
    position: fixed;
    top: 11px;
    right: 1px;
    z-index: 1030
}

.fs-13 {
    font-size: 13px;
}

.fs-14 {
    font-size: 14px;
}

.fs-15 {
    font-size: 15px;
}

.bg-none {
    background-color: transparent !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-select:focus,
.form-control .btn:active,
.btn:focus .uneditable-input:focus {
    outline: 0 none;
    border: 1px solid #a9d15898 !important;
    box-shadow: none !important;
}

.d-color {
    color: #a9d158;
}

.pointer {
    cursor: pointer;
}

.nowrap, td, th {
    white-space: nowrap;
}

.text-orange {
    color: orangered !important;
}

@media (max-width: 868px) {
    .md-text-center {
        text-align: center !important;
    }

    .md-d-none {
        display: none !important;
    }

    .md-border-top {
        border-top: 1px solid #2f2f2f;
    }
}

.alert-notice {
    color: #0b6487;
    background: #cff3ff;
}

.alert {
    border-radius: 5px;
}

.d-dark-secondary-color {
    background-color: rgba(29, 32, 36, 0.78) !important;
}

.d-dark-border-color {
    border: 1px solid #242424 !important;
}

.d-btn-border-color, .btn-outline-secondary {
    border: 1px solid #404040;
}

.btn-outline-success {
    opacity: 0.7;
}

.d-danger-color {
    color: #e14d5b;
    opacity: 0.8;
}

.d-warning-color {
    color: #c99d1b !important
}

.d-success-color {
    color: #12995a !important
}

.cursor-help {
    cursor: help;
}

label {
    color: #808080;
}

.btn-outline-secondary, .btn-outline-success .btn-outline-warning, .btn-outline-danger {
    opacity: 0.8;
}

.opacity-05 {
    opacity: 0.5;
}

.opacity-07 {
    opacity: 0.7;
}

.opacity-08 {
    opacity: 0.8;
}

.opacity-09 {
    opacity: 0.9;
}

body {
    -webkit-animation: fadein 2s;
    -moz-animation: fadein 2s;
    -ms-animation: fadein 2s;
    -o-animation: fadein 2s;
    animation: fadein 2s;
}

.accordion-border {
    border: 1px solid #2b2b2b !important;
    --bs-accordion-border-width: 0 !important;
}

.accordion-button:not(.collapsed) {
    background-color: #1d2124;
    color: #ffffff80;
    box-shadow: none;
}

tbody, td, tfoot, th, thead, tr {
    border-bottom: 1px solid #3535355e;
}

.link-hover:hover {
    color: #0d6efd !important;
}

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-moz-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-ms-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-o-keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
